Subject: [NEXTEL-1] NEXTEL and Sprint Sued By State Of Missouri MO

From: [email-masked]
Date: Fri, 6 Dec 2002 11:07:36 -0500 (EST)

'bogus' 911 charges are the issue

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 

http://www.kpvi.com/index.cfm?page=nbcheadlines.cfm&ID=11734